administer views_send:
  title: 'Administer mass mail with Views'
  description: 'Configure sending of e-mails to a list created with Views.'
mass mailing with views_send:
  title: 'Send mass mail with Views'
  description: 'Send e-mails to a list created with Views.'
attachments with views_send:
  title: 'Use attachments with Views Send'
  description: 'Attach files to e-mails sent with Views Send.'
